Architecting, installing and maintaining your SAS environment

SAS University Edition supported on what Oracle VirtualBox versions?

Reply
SAS Employee
Posts: 1

SAS University Edition supported on what Oracle VirtualBox versions?

I've been running SAS University Edition on Oracle's VirtualBox 4.3.12. The latest version is 5.0.18; is SAS UE supported on that version? Can I upgrade VirtualBox and still run SAS UE (which is the only thing I use it for)? I've recently upgraded my PC to Windows 10 Pro; VirtualBox 4.3.12 seems to work ok, but the Network Operations Manager (whatever that is) won't let it check for updates, so I had to go to Oracle's web site manually. I've downloaded the latest VirtualBox version (and extension pack -- is that needed by SAS UE? It's been so long since I installed it all.) but I thought I'd confirm that SAS UE supports (is supported by?) that version.

 

Thanks!

Frequent Contributor
Posts: 108

Re: SAS University Edition supported on what Oracle VirtualBox versions?

Hey ,try SasStudio . You dont even need VM to run it .It is simple and very easy to aceess .

 

http://support.sas.com/ondemand/manuals/SASStudio.pdf

 

Super User
Posts: 19,770

Re: SAS University Edition supported on what Oracle VirtualBox versions?

Posted in reply to pearsoninst

@pearsoninst On Demand requires a course, since a teacher uploads files. It has more options than UE, in general, but more restrictions on accessing data.  

 

University Edition runs locally on your box and does require a VM and Oracle Box or VMWar Fusion. 

 

Both are SAS Studio versions, installed differently. In addition, you can use SAS Stuido to access your own SAS server if your company has one.

Super User
Posts: 19,770

Re: SAS University Edition supported on what Oracle VirtualBox versions?

The current link goes to the 5.0 version so I would assume it's compatible.

 

The good thing about these applications is they will run side by side. So you can download the newer version, test it, and if it works delete older version, if not, keep older version.  Smiley Wink

Ask a Question
Discussion stats
  • 3 replies
  • 241 views
  • 0 likes
  • 3 in conversation